RiakCS with Riak 2.x

Kota Uenishi kota at basho.com
Fri Dec 19 08:15:56 EST 2014


We've been working on Riak CS 2.0, and that version will be Riak 2.0
based unless any unexpected blocker comes up.

On Wed, Dec 17, 2014 at 11:12 PM, Felix Scheffer <mail at felix-scheffer.de> wrote:
>
> Hi everybody,
>
> I read in the documentation that RiakCS 1.5.x cannot be used with Riak 2.
> Are there any plans to release a version of RiakCS that can be used with
> Riak 2.x in the near future?
>
> Sincerely
> Felix Scheffer
>
> _______________________________________________
> riak-users mailing list
> riak-users at lists.basho.com
> http://lists.basho.com/mailman/listinfo/riak-users_lists.basho.com
>



-- 
Kota UENISHI / @kuenishi
Basho Japan KK




More information about the riak-users mailing list